RubyGems Navigation menu

heroku-api-postgres 0.10.0

Ruby library to invoke Heroku Postgres APIs

Versions:

  1. 0.10.0 - January 04, 2019 (13 KB)
  2. 0.9.1 - July 07, 2018 (13 KB)
  3. 0.9.0 - July 07, 2018 (12.5 KB)
  4. 0.8.0 - March 08, 2018 (12.5 KB)
  5. 0.7.0 - March 06, 2018 (12.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.17
  • dotenv >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop = 0.60.0
  • vcr ~> 4.0.0
  • webmock ~> 3.3.0
  • Owners:

    Authors:

    • Alessandro Rodi

    SHA 256 checksum:

    39a0e7c1dab29fa3a9e379370039e9db22fea146a8ca2f7bee6f1611d9964eae

    Total downloads 54,894

    For this version 20,839

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: